
/*
jive-thread.css
styles specific to threads/discussions in Jive SBS
*/
/* answer bar */
#jive-answer-bar {
	display: block;
	clear: both;
	padding: 0;
	margin: 0 0 18px;
	background: #e9e9e9 url(../images/jive-browseby-bar.png) repeat-x top;
	border: 1px solid #dcdcdc;
	color: #777;
	font-size: .8889em;
	}
#jive-answer-bar div {
	padding: 6px 10px;
	}
#jive-answer-bar h4 {
	display: inline;
	float: left;
	font-size: 1em;
	font-weight: normal;
	padding: 0;
	margin: 0;
	}
#jive-answer-bar h4 span.jive-answer-notanswered,
#jive-answer-bar h4 span.jive-answer-possiblyanswered,
#jive-answer-bar h4 span.jive-answer-assumedanswered,
#jive-answer-bar h4 span.jive-answer-answered {
	font-weight: bold;
	font-size: 1.1111em;
	}
#jive-answer-bar h4 span.jive-answer-notanswered { color: #ad2323; }
#jive-answer-bar h4 span.jive-answer-possiblyanswered { color: #d57a11; }
#jive-answer-bar h4 span.jive-answer-assumedanswered { color: #03719f; }
#jive-answer-bar h4 span.jive-answer-answered { color: #47ad23; }
#jive-answer-bar ul {
	clear: both;
	padding: 0 0 2px;
	margin: 0;
	list-style-type: none;
	}
#jive-answer-bar ul li {
	padding-top: 5px;
	}

.jive-answer-helpful {
	float: left;
	margin-left: 9px;
	white-space: nowrap;
	}
.jive-answer-correct {
	float: left;
	margin-left: 18px;
	white-space: nowrap;
	}
	
/* Social Actions */
.jive-favorite-flyout { top: -6px; right: -7px;}

#jive-social-container {
	margin: 2em 0 0;
	}

/* /Social Actions */

/* thread info (above thread view) */
.jive-thread-info {
	position: relative;
	overflow: hidden;
	clear: both;
	font-size: .8889em;
	margin-bottom: 5px;
	padding: 0;
	color: #666;
	background-color: #f7fafd;
	border: 1px solid #d3e2ee;
	}
.jive-thread-info-padding {
	padding: 5px 5px 5px 10px;
	}
.jive-thread-info-footer {
	margin-top: 4px;
	}
.jive-thread-info strong {
	padding-right: 8px;
	}
.jive-thread-info span {
	padding-left: 5px;
	}
.jive-thread-info .jive-pagination {
	position: absolute;
	right: 8px;
	top: 2px;
	padding-top: 3px;
	}
.jive-thread-info .jive-pagination .jive-pagination-numbers a:hover {
	border-color: #d3e2ee;
	}
.jive-thread-info .jive-pagination .jive-pagination-numbers a.jive-pagination-current:link,
.jive-thread-info .jive-pagination .jive-pagination-numbers a.jive-pagination-current:visited,
.jive-thread-info .jive-pagination .jive-pagination-numbers a.jive-pagination-current:hover,
.jive-thread-info .jive-pagination .jive-pagination-numbers a.jive-pagination-current:active,
.jive-thread-info .jive-pagination .jive-pagination-prevnext {
	background-color: #e7f0f6;
	border-color: #d3e2ee;
	}
.jive-thread-info .jive-pagination a.jive-pagination-prev:link,
.jive-thread-info .jive-pagination a.jive-pagination-prev:visited,
.jive-thread-info .jive-pagination .jive-pagination-prev-none {
	border-right: 1px solid #d3e2ee;
	}
/* thread - original Post and Reply shared styles */
.jive-thread-post,
.jive-thread-post-mod,
.jive-thread-reply,
.jive-thread-reply-mod {
	border-width: 1px;
	border-style: solid;
	margin: 0 0 4px;
	overflow: visible;
	position: relative;
	}
/* thread -- original post styles */
.jive-thread-post {
	background: #d5e3ee url(../images/jive-thread-bg-author.png) repeat-y top left;
	border-color: #d5e5f1;
	}
.jive-thread-post-mod {
	background: #f6efc1 url(../images/jive-thread-bg-author-mod.png) repeat-y top left;
	border-color: #e8e0b3;
	}
.jive-thread-post .jive-thread-post-moderating,
.jive-thread-reply .jive-thread-post-moderating{
    display: none;
}
.jive-thread-post-mod .jive-thread-post-moderating,
.jive-thread-reply-mod .jive-thread-post-moderating{
    color: #d89757;
	font-size: 1em;
	font-weight: bold;
    text-transform: uppercase;
    padding: 4px 3px 3px 0;
	margin: 0 100px 10px 0;
	width: 50%;
    border-bottom: solid #d89757 1px;
}
.jive-thread-post-subject {
	width: 100%;
	padding: 0;
	margin: 0;
	}
* html .jive-thread-post-subject {  /* targets IE <= 6 only */
	width: 99%;
	}
.jive-thread-post-subject-content {
	clear: none;
	padding: 0 0 9px;
	margin: 0 0 10px;
	background: transparent url(../images/jive-div-dotted.gif) repeat-x bottom;
	}
* html .jive-thread-post-subject-content {
	overflow: hidden;
	width: 100%;
	}
.jive-thread-post-subject-content h2,
.jive-thread-post-subject-content h2 a {
	width: auto;
	padding: 0;
	font-size: 2em;
	font-weight: normal;
	margin: 0 100px 0 0;
    text-decoration: none;
    }
.jive-thread-post-subject-content h2 a,
.jive-thread-post-subject-content h2 a:hover {
	color: #333;
	font-size: 1em;
	margin: 0;
	text-decoration: none;
	}
.jive-thread-post-subject-content h2 a:active { outline: none; }
.jive-thread-post-subject-content h3 {
	color: #777;
	font-size: 1em;
	font-weight: normal;
	padding: 2px 0 3px;
	margin: 0 100px 0 0;
	width: auto;
    }
.jive-thread-post-reply, .jive-thread-social-post-reply, .jive-thread-social-add-favorite {
	float: left;
	height: 27px;
	background: url(../images/jive-social-reply-btn-right.gif) right no-repeat;
	}
.jive-thread-post-reply a, .jive-thread-social-post-reply a, .jive-thread-social-add-favorite a {
	display: block;
	padding: 5px 12px 6px 33px;
	margin: 0 5px 0 0;
	font-size: 1.1111em;
	font-weight: bold;
	text-decoration: none;
	color: #355491;
	background: url(../images/jive-social-reply-btn-left.gif) top left no-repeat;
	}
.jive-thread-post-reply a:hover {
	background: url(../images/jive-social-reply-btn-left.gif) left no-repeat;
}
.jive-thread-social-post-reply {
	background: url(../images/jive-social-reply-btn-right.gif) right no-repeat;
}
.jive-thread-social-post-reply a {
	color: #56861d;
	background: url(../images/jive-social-reply-btn-left.gif) top left no-repeat;
}
.jive-thread-social-add-favorite {
	background: url(../images/jive-social-favorite-btn-right.gif) right no-repeat;
}
.jive-thread-social-add-favorite a {
	color: #56861d;
	background: url(../images/jive-social-favorite-btn-left.gif) top left no-repeat;
}

.jive-social-actions {
	right: 13px;
}

.jive-thread-post-body-container {
	min-height: 125px;
    }
.jive-thread-post-message {
    margin: 0;
    overflow: hidden;
    padding: 0 0 3px 0;
    }
* html .jive-thread-post-message {
    padding-bottom: 30px;
    width: 99%;
	}

/* jive thread - reply styles */
.jive-thread-messages {
	display: block;
	overflow: visible;
	width: 100%;
	clear: both;
	margin: 0 0 40px;
	}
.jive-thread-reply {
	background: #f4f3f3 url(../images/jive-thread-bg.png) repeat-y top left;
	border-color: #dcdcdc;
	}
.jive-thread-reply-mod {
	background: #F6EFC1 url(../images/jive-thread-bg-author-mod.png) repeat-y top left !important;
	border-color: #E8E0B3 !important;
	}
.jive-thread-reply-correct {
	border-left: 2px solid #b4d387;
	border-right: 2px solid #b4d387;
	}
.jive-thread-reply-helpful {
	border-left: 2px solid #dcc36a;
	border-right: 2px solid #dcc36a;
	}
.jive-thread-reply-indent3 {
	margin-left: 20px;
	}
.jive-thread-reply-indent4 {
	margin-left: 40px;
	}
.jive-thread-reply-indent5 {
	margin-left: 60px;
	}
.jive-thread-reply-indent6 {
	margin-left: 80px;
	}
.jive-thread-reply-indent7 {
	margin-left: 100px;
	}
.jive-thread-reply-indent8 {
	margin-left: 120px;
	}
.jive-thread-reply-indent9 {
	margin-left: 140px;
	}
.jive-thread-reply-indent10 {
	margin-left: 160px;
	}
.jive-thread-reply-indent11 {
	margin-left: 180px;
	}
.jive-thread-reply-indent12 {
	margin-left: 200px;
	}
.jive-thread-reply-indent-max {
	margin-left: 220px;
	}
.jive-thread-reply-indent2,
.jive-thread-reply-indent3,
.jive-thread-reply-indent4,
.jive-thread-reply-indent5,
.jive-thread-reply-indent6,
.jive-thread-reply-indent7,
.jive-thread-reply-indent8,
.jive-thread-reply-indent9,
.jive-thread-reply-indent10,
.jive-thread-reply-indent11,
.jive-thread-reply-indent12,
.jive-thread-reply-indent-max {
	background: transparent url(../images/jive-thread-indent-arrow.gif) no-repeat left top;
	padding-left: 11px;
	}
.jive-thread-reply-indent2 .jive-thread-reply-indent-shadow,
.jive-thread-reply-indent3 .jive-thread-reply-indent-shadow,
.jive-thread-reply-indent4 .jive-thread-reply-indent-shadow,
.jive-thread-reply-indent5 .jive-thread-reply-indent-shadow,
.jive-thread-reply-indent6 .jive-thread-reply-indent-shadow,
.jive-thread-reply-indent7 .jive-thread-reply-indent-shadow,
.jive-thread-reply-indent8 .jive-thread-reply-indent-shadow,
.jive-thread-reply-indent9 .jive-thread-reply-indent-shadow,
.jive-thread-reply-indent10 .jive-thread-reply-indent-shadow,
.jive-thread-reply-indent11 .jive-thread-reply-indent-shadow,
.jive-thread-reply-indent12 .jive-thread-reply-indent-shadow,
.jive-thread-reply-indent-max .jive-thread-reply-indent-shadow {
	padding-left: 8px;
	background: transparent url(../images/jive-thread-indent-bg.gif) repeat-y top left;
    min-width: 0;
	}
/* author styles (name, avatar, level, number of posts) */
.jive-thread-post .jive-author,
.jive-thread-post-mod .jive-author,
.jive-thread-reply .jive-author,
.jive-thread-reply-mod .jive-author {
	position: relative;
	display: block;
	float: left;
	color: #777;
	text-align: center;
	width: 133px;
	padding-bottom: 10px;
	z-index: 2;
	}
.jive-thread-post .jive-author a,
.jive-thread-post .jive-author .jive-guestname,
.jive-thread-post-mod .jive-author a,
.jive-thread-post-mod .jive-author .jive-guestname,
.jive-thread-reply .jive-author a,
.jive-thread-reply .jive-author .jive-guestname,
.jive-thread-reply-mod .jive-author a,
.jive-thread-reply-mod .jive-author .jive-guestname {
	color: #555;
	font-weight: bold;
	text-decoration: none;
	}
.jive-guestname {
    font-style: italic;
}
.jive-thread-post .jive-author a:hover,
.jive-thread-post-mod .jive-author a:hover,
.jive-thread-reply .jive-author a:hover,
.jive-thread-reply-mod .jive-author a:hover {
	text-decoration: underline;
	}
.jive-thread-post .jive-author span.jive-author-avatar-container,
.jive-thread-reply .jive-author span.jive-author-avatar-container,
.jive-thread-post-mod .jive-author span.jive-author-avatar-container,
.jive-thread-reply-mod .jive-author span.jive-author-avatar-container {
	display: block;
	width: 134px;
	margin: 0;
	padding-bottom: 4px;
	background: transparent url(../images/jive-thread-arrow.gif) no-repeat right 42px;
	z-index: 3;
	}
.jive-thread-post-mod .jive-author span.jive-author-avatar-container {
	background: transparent url(../images/jive-thread-arrow-mod.gif) no-repeat right 42px;
	}
.jive-thread-reply-mod .jive-author span.jive-author-avatar-container {
	background: transparent url(../images/jive-thread-arrow.gif) no-repeat right 42px !important;
	}
.jive-thread-post .jive-avatar,
.jive-thread-post-mod .jive-avatar,
.jive-thread-reply .jive-avatar,
.jive-thread-reply-mod .jive-avatar,
.jive-thread-reply-body .jive-author-avatar {
	padding: 3px;
	margin: 19px 0 2px;
	overflow: hidden;
	}
.jive-thread-post .jive-author span.jive-author-avatar-container span,
.jive-thread-post-mod .jive-author span.jive-author-avatar-container span,
.jive-thread-reply .jive-author span.jive-author-avatar-container span,
.jive-thread-reply-mod .jive-author span.jive-author-avatar-container span {
	display: block;
	clear: both;
	}
.jive-thread-post .jive-author em,
.jive-thread-post-mod .jive-author em,
.jive-thread-reply .jive-author em,
.jive-thread-reply-mod .jive-author em {
	display: block;
	margin: 2px 0 0 0;
	font-style: normal;
	font-size: .8333em;
	line-height: 1.3333;
    position: relative;
	}
.jive-thread-post .jive-author .jive-username-link-wrapper,
.jive-thread-post-mod .jive-author .jive-username-link-wrapper,
.jive-thread-reply .jive-author .jive-username-link-wrapper,
.jive-thread-reply-mod .jive-author .jive-username-link-wrapper {
	display: block;
	width: 133px;
	overflow: hidden;
	}
.jive-thread-post .jive-thread-post-body-container,
.jive-thread-reply .jive-thread-reply-body-container {
    background-color: #fff;
    border: 1px solid #e5e5e5;
    display: block;
    overflow: hidden;
    padding: 10px 12px 12px 17px;
    z-index: 1;
    }
.jive-thread-post .jive-thread-post-body-container .jive-rendered-content,
.jive-thread-reply .jive-thread-reply-body-container .jive-rendered-content {
    clear:none;
    }
.jive-thread-post-mod .jive-thread-post-body-container {
    background-color: #fff;
    border: 1px solid #e5e5e5;
    display: block;
    overflow: hidden;
    padding: 10px 12px 12px 17px;
    z-index: 1;
    }
.jive-thread-reply-mod .jive-thread-reply-body-container {
    background-color: #fff !important;
    border: 1px solid #e5e5e5 !important;
    display: block;
    overflow: hidden;
    padding: 10px 12px 12px 17px;
    z-index: 1;
    }
/* targets IE =< 6 */
* html .jive-thread-post .jive-thread-post-body-container,
* html .jive-thread-post-mod .jive-thread-post-body-container,
* html .jive-thread-reply .jive-thread-reply-body-container,
* html .jive-thread-reply-mod .jive-thread-reply-body-container {
	margin-left: 133px;
	}
.jive-thread-post .jive-thread-post-body,
.jive-thread-post-mod .jive-thread-post-body,
.jive-thread-reply .jive-thread-reply-body,
.jive-thread-reply-mod .jive-thread-reply-body {
	overflow: visible;
	padding: 6px 6px 6px 0;
	position: relative;
	}
.jive-thread-reply .jive-thread-reply-body-container .jive-thread-reply-subject,
.jive-thread-reply-mod .jive-thread-reply-body-container .jive-thread-reply-subject {
	font-size: .8889em;
	color: #777;
	padding: 0 0 18px;
	margin: 0;
	background-image: none;
	}
.jive-thread-reply .jive-thread-reply-body-container .jive-thread-reply-subject .jive-thread-reply-num,
.jive-thread-reply-mod .jive-thread-reply-body-container .jive-thread-reply-subject .jive-thread-reply-num {
	padding: 0 2px 0 0;
	font-size: 1.1111em;
	font-weight: bold;
	color: #b4b4b4;
	text-decoration: none;
	}
.jive-thread-reply .jive-thread-reply-body-container .jive-thread-reply-subject .jive-thread-reply-num:hover,
.jive-thread-reply-mod .jive-thread-reply-body-container .jive-thread-reply-subject .jive-thread-reply-num:hover {
	color: #f90;
	}
.jive-thread-reply .jive-thread-reply-body-container .jive-thread-reply-subject .jive-thread-reply-date {
	padding-bottom: 3px;
	}
.jive-thread-reply .jive-thread-reply-body-container .jive-thread-reply-subject .jive-thread-reply-date img,
.jive-thread-reply-mod .jive-thread-reply-body-container .jive-thread-reply-subject .jive-thread-reply-date img {
    display:inline;
}
.jive-thread-reply .jive-thread-reply-body-container .jive-thread-reply-subject .jive-thread-reply-date span a,
.jive-thread-reply-mod .jive-thread-reply-body-container .jive-thread-reply-subject .jive-thread-reply-date span a {
	color: #999;
    padding: 0 10px 0 1px;
	text-decoration:none;
	}
.jive-thread-reply .jive-thread-reply-body-container .jive-thread-reply-subject strong,
.jive-thread-reply-mod .jive-thread-reply-body-container .jive-thread-reply-subject strong {
	font-size: 1.1111em;
	display: block;
	padding-top: 1px;
	color: #555;
	}
.jive-thread-reply-body-container .jive-thread-reply-subject strong {
	height: 1%; /* fix ie6 bug */
	}
.jive-thread-reply .jive-thread-reply-body-container .jive-thread-reply-subject strong a,
.jive-thread-reply-mod .jive-thread-reply-body-container .jive-thread-reply-subject strong a {
    text-decoration:none;
    color: #555;
    }
.jive-thread-reply .jive-thread-reply-body-container,
.jive-thread-reply-mod .jive-thread-reply-body-container {
	min-height: 120px;
	}
.jive-thread-reply .jive-thread-reply-body-container .jive-thread-reply-message,
.jive-thread-reply-mod .jive-thread-reply-body-container .jive-thread-reply-message {
	width: 100%;
	overflow-x: auto;
    overflow-y: hidden;
    margin: 0;
	min-height: 42px;
	padding-bottom: 3px;
	}

/* IE <= 6 only */ * html .jive-thread-reply .jive-thread-reply-body-container .jive-thread-reply-message,
* html .jive-thread-reply-mod .jive-thread-reply-body-container .jive-thread-reply-message {
	padding-bottom: 20px;
	width: 99%;
	}
.jive-thread-reply .jive-thread-reply-body-container .jive-thread-reply-message a,
.jive-thread-reply-mod .jive-thread-reply-body-container .jive-thread-reply-message a {
	outline: none;
	}
#jive-postpage .jive-thread-reply-message {
	min-height: 72px;
	}
/* IE <= 6 only */ * html #jive-postpage .jive-thread-reply-message {
	padding-bottom: 50px;
	}
/* author styles (helpful / correct buttons) */
.jive-thread-reply-btn {
	padding: 25px 0 30px;
	}
.jive-thread-reply-btn-helpful,
.jive-thread-reply-btn-correct {
	background: transparent url(../images/jive-formbtn-bg.gif) repeat-x;
	border: 1px solid #bcbcbc;
	display: block;
	float: left;
	margin: 0 10px 0 0;
	padding: 0 8px 0 3px;
	text-align: left;
	}
.jive-thread-reply-btn-helpful a,
.jive-thread-reply-btn-correct a {
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: top left;
	display: block;
	color: #333;
	font-weight: bold;
	font-size: .8889em;
	margin: 0;
	padding: 2px 0;
	text-decoration: none;
	}
.jive-thread-reply-btn-helpful a:hover,
.jive-thread-reply-btn-helpful a:focus,
.jive-thread-reply-btn-correct a:hover,
.jive-thread-reply-btn-correct a:focus {
	text-decoration: underline;
	color: #555;
	}
/* Post & Reply Details */
.jive-thread-post-details,
.jive-thread-reply-details {
	color: #666;
	display: block;
	font-size: .8889em;
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 100%;
    }
/* IE <= 6 only */ * html .jive-thread-post-details,
/* IE <= 6 only */ * html .jive-thread-reply-details {
	width: 99%;
	}
.jive-thread-post-details a,
.jive-thread-reply-details a {
	text-decoration: none;
	}
.jive-thread-post-details a:hover,
.jive-thread-reply-details a:hover {
	text-decoration: underline;
	}
.jive-content-controls li a {
	color: #777;
	}
.jive-content-controls li strong a {
	color: #355491;
	}
/* Post details specific styles */
.jive-thread-post-details {
	border: 0;
	background: transparent url(../images/jive-div-dotted.gif) repeat-x top;
	padding: 10px 0 2px;
	margin-top: 10px;
	}
.jive-thread-post-details .jive-thread-reply-link {
	float: right;
	}
.jive-thread-post-details .jive-thread-post-tags {
	padding-left: 16px;
	background: transparent url(../images/jive-icon-tag-12x12.gif) no-repeat left;
	display: inline;
	}
/* Reply details specific styles */
.jive-thread-reply-details {
	padding: 20px 0 0;
	text-align: right;
	}
.jive-thread-reply-details a {
	margin-left: 9px;
	}
/* looking at your own messages in a thread */
.jive-thread-reply-self {
	background-color: #d3d3d3;
	background-image: url(../images/jive-thread-bg-self.png);
	}
.jive-thread-reply-self .jive-author span.jive-author-avatar-container {
	background-image: url(../images/jive-thread-arrow-self.gif);
	}
.jive-thread-reply-postauthor {
	background-color: #d5e3ee;
	background-image: url(../images/jive-thread-bg-author.png);
	border-color: #d5e5f1;
	}
.jive-thread-post .jive-author span.jive-author-avatar-container,
.jive-thread-reply-postauthor .jive-author span.jive-author-avatar-container {
	background-image: url(../images/jive-thread-arrow-author.gif);
	}
.jive-thread-post-mod .jive-author span.jive-author-avatar-container {
	background-image: url(../images/jive-thread-arrow-mod.gif);
	}
.jive-thread-post .jive-thread-post-body-container,
.jive-thread-reply-postauthor .jive-thread-reply-body-container {
	background-color: #eef4f9;
	border-color: #c5d9e8;
    }
.jive-thread-post .jive-thread-post-body-container {
	background-image: url(../images/jive-thread-bg-body.png);
	background-repeat: no-repeat;
	background-position: top right;
	}
.jive-thread-post-mod .jive-thread-post-body-container {
	background-color: #fbfbde;
	border-color: #e8e0b3;
    background-image: url(../images/jive-thread-bg-mod.png);
	background-repeat: no-repeat;
	background-position: top right;
	}
.jive-attachments {
	border: none;
	margin-top: 15px;
	}
/* thread locked, archived block */
#jive-thread-locked, #jive-thread-archived, #jive-thread-nomessage {
	clear: both;
	margin: 0 0 15px;
	padding: 10px 0;
	background-color: #fdfdef;
	border: 1px solid #eae9e1;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	}
#jive-thread-nomessage {
	padding: 10px;
	}
#jive-thread-locked span, #jive-thread-archived span {
	padding-left: 10px;
	}
#jive-thread-locked strong {
	background: transparent url(../images/jive-icon-lock-16x16.gif) no-repeat left;
	padding: 1px 6px 1px 22px;
	color: #988f42;
	font-size: .8889em;
	text-transform: uppercase;
	}
#jive-thread-archived strong {
	background: transparent url(../images/jive-icon-archived-16x16.gif) no-repeat left;
	padding: 1px 6px 1px 22px;
	color: #988f42;
	font-size: .8889em;
	text-transform: uppercase;
	}
#jive-thread-nomessage strong {
	color: #988f42;
	font-size: .8889em;
	text-transform: uppercase;
	}
/* jive compose - title */
#jive-compose-header {
    padding:5px 0 10px;
}

#jive-compose-header h4 {
	padding: 5px 0;
	}
 #jive-compose-title { 
 	margin: 4px 153px 22px 0; 
 	}
#jive-compose-title input { 
	background: #f8fafd;
	color: #333;
	}

#jive-compose-anonymous div {
	background-color: #eef4f9;
	border: 1px solid #abc;
	display: block;
	margin-top: 16px;
	padding: 0 12px 12px;
	}
/* jive compose - body */
#jive-compose-body {
	border: 1px solid #d5e5f1;
	background-color: #e8f1f8;
	}
#jive-post-bodybox {
	background: #EEF4F9 url(../images/jive-thread-bg-body.png) no-repeat scroll right top;
	border-color: #AABDCC;
	}


.jive-compose-personal-options {
	/* background: #EEF4F9;
	border: 1px solid #aabdcc; */
	background: #fafafa;
	border: 1px solid #dadada;
	padding: 5px 12px 20px;
	position: relative;
	}
.jive-compose-personal-options {
	/*margin-top: 20px;*/
	margin-bottom: 20px;
	}
.jive-modal .jive-compose-personal-options {
	border: none;
	background: transparent;
	padding: 0;
	}




.jive-compose-personal-options h4 {
	/*border-bottom: 1px solid #dadada;*/
	font-size: 1.25em;
	padding-bottom: 5px;
	margin-bottom: 5px;
	}

.jive-chooser-input,
.jive-chooser-autocomplete { width: 400px; }



.jive-content-personal {
	margin: 5px 0;
	font-size: .9em;
	}
.jive-content-personal img { margin-top: -3px; }
.jive-content-personal strong {
	/*color: #c9a364;*/
	color: #999;
	padding-right: 3px;
	}
.jive-content-personal span {

	}
.jive-shared-list a.jive-username-link {
	color: #666;
	text-decoration: none;
	}
.jive-shared-list a.jive-username-link:hover { text-decoration: underline; }



#editor-tabs {
	background-color: #e8f1f8;
	}
/* jive compose - tags */
.jive-compose-meta-large { border-top: 1px solid #aabdcc;}
/* jive compose - question */
#jive-compose-question {
    margin-top: -18px;
    padding: 0 6px;
	}
#jive-compose-question input {
	position: relative;
	top: 2px;
}
#jive-compose-question h5 {
    padding-top: 0;
    }
.jive-compose-question-markas label {
	font-weight: bold;
	}
.jive-compose-question-markas span {
	font-size: .8889em;
	}
.jive-sidebar-legend ul li strong {
	color: #355491;
	}
#jive-wiki-state-message {
	width: 100%;
	clear: both;
	margin: 8px 0 15px;
	padding: 0 0 10px;
	background-color: #fdfdef;
	border: 1px solid #eae9e1;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	}
	
/* editor panel */
.jive-editor-panel {  }
p.jive-replying-to {
	font-size: 1em;
	font-weight: bold;
	color: #777;
	padding: 15px 0 8px 2px;
	}
.jive-thread-reply-footer-top {
	display: inline;
	position: relative;
	background: transparent url(../images/up-10x10.gif) no-repeat left;
	padding: 1px 5px 1px 13px;
	font-size: .8889em;
	}
/* IE <= 6 */ * html .jive-thread-reply-footer-top {
	display: inline-block;
	}
.jive-thread-post-reply-to-top {
	background: transparent url(../images/jive-icon-reply-18x18.gif) no-repeat left;
	padding: 2px 2px 2px 24px;
	font-size: .8889em;
	font-weight: bold;
	}
#jive-thread-reply-footer {
	clear: both;
    position: relative;
	margin-top: 30px;
	padding: 0 5px;
	text-align: right;
	}
#jive-thread-reply-footer img {
	margin-left: 1em;
	}
.jive-thread-post-message,
.jive-thread-reply-message {
	overflow-x: auto;
	overflow-y: hidden;
	position: relative;
	}
.jive-thread-post-message .jive-rendered-content,
.jive-thread-reply-message .jive-rendered-content { 
	overflow: visible;
	margin-bottom: 15px;
	}
.jive-rendered-content .jive-rendered-content {
	margin-bottom: 0;
	}
	